<!--

=========================================================
* Volt Pro - Premium Bootstrap 5 Dashboard
=========================================================

* Product Page: https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard
* Copyright 2020 Themesberg (https://www.themesberg.com)
* License (https://themesberg.com/licensing)

* Designed and coded by https://themesberg.com

=========================================================

* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software. Please contact us to request a removal.

-->
<!DOCTYPE html>
<html lang="en">

<head> 
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- Primary Meta Tags -->
<title>Volt Premium Bootstrap Dashboard - App Analysis</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="title" content="Volt Premium Bootstrap Dashboard - App Analysis">
<meta name="author" content="Themesberg">
<meta name="description" content="Volt Pro is a Premium Bootstrap 5 Admin Dashboard featuring over 800 components, 10+ plugins and 20 example pages using Vanilla JS.">
<meta name="keywords" content="bootstrap 5, bootstrap, bootstrap 5 admin dashboard, bootstrap 5 dashboard, bootstrap 5 charts, bootstrap 5 calendar, bootstrap 5 datepicker, bootstrap 5 tables, bootstrap 5 datatable, vanilla js datatable, themesberg, themesberg dashboard, themesberg admin dashboard" />
<link rel="canonical" href="https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard">

<!-- Open Graph / Facebook -->
<meta property="og:type" content="website">
<meta property="og:url" content="https://demo.themesberg.com/volt-pro">
<meta property="og:title" content="Volt Premium Bootstrap Dashboard - App Analysis">
<meta property="og:description" content="Volt Pro is a Premium Bootstrap 5 Admin Dashboard featuring over 800 components, 10+ plugins and 20 example pages using Vanilla JS.">
<meta property="og:image" content="https://themesberg.s3.us-east-2.amazonaws.com/public/products/volt-pro-bootstrap-5-dashboard/volt-pro-preview.jpg">

<!-- Twitter -->
<meta property="twitter:card" content="summary_large_image">
<meta property="twitter:url" content="https://demo.themesberg.com/volt-pro">
<meta property="twitter:title" content="Volt Premium Bootstrap Dashboard - App Analysis">
<meta property="twitter:description" content="Volt Pro is a Premium Bootstrap 5 Admin Dashboard featuring over 800 components, 10+ plugins and 20 example pages using Vanilla JS.">
<meta property="twitter:image" content="https://themesberg.s3.us-east-2.amazonaws.com/public/products/volt-pro-bootstrap-5-dashboard/volt-pro-preview.jpg">

<!-- Favicon -->
<link rel="apple-touch-icon" sizes="120x120" href="../../assets/img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="../../assets/img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="../../assets/img/favicon/favicon-16x16.png">
<link rel="manifest" href="../../assets/img/favicon/site.webmanifest">
<link rel="mask-icon" href="../../assets/img/favicon/safari-pinned-tab.svg" color="#ffffff">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="theme-color" content="#ffffff">

<!-- Fontawesome -->
<link type="text/css" href="../../vendor/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">

<!-- Sweet Alert -->
<link type="text/css" href="../../vendor/sweetalert2/dist/sweetalert2.min.css" rel="stylesheet">

<!-- Notyf -->
<link type="text/css" href="../../vendor/notyf/notyf.min.css" rel="stylesheet">

<!-- Full Calendar  -->
<link type="text/css" href="../../vendor/fullcalendar/main.min.css" rel="stylesheet">

<!-- Dropzone -->
<link type="text/css" href="../../vendor/dropzone/dist/min/dropzone.min.css" rel="stylesheet">

<!-- Choices  -->
<link type="text/css" href="../../vendor/choices.js/public/assets/styles/choices.min.css" rel="stylesheet">

<!-- Leaflet JS -->
<link type="text/css" href="../../vendor/leaflet/dist/leaflet.css" rel="stylesheet">

<!-- Volt CSS -->
<link type="text/css" href="../../css/volt.css" rel="stylesheet">

<!-- NOTICE: You can use the _analytics.html partial to include production code specific code & trackers -->

</head>

<body>

        <nav class="navbar navbar-dark navbar-theme-primary px-4 col-12 d-md-none">
    <a class="navbar-brand mr-lg-5" href="../../index.html">
        <img class="navbar-brand-dark" src="../../assets/img/brand/light.svg" alt="Volt logo" /> <img class="navbar-brand-light" src="../../assets/img/brand/dark.svg" alt="Volt logo" />
    </a>
    <div class="d-flex align-items-center">
        <button class="navbar-toggler d-md-none collapsed" type="button" data-toggle="collapse" data-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
    </div>
</nav>

        <nav id="sidebarMenu" class="sidebar d-md-block bg-primary text-white collapse" data-simplebar>
  <div class="sidebar-inner px-4 pt-3">
    <div class="user-card d-flex d-md-none align-items-center justify-content-between justify-content-md-center pb-4">
      <div class="d-flex align-items-center">
        <div class="user-avatar lg-avatar mr-4">
          <img src="../../assets/img/team/profile-picture-3.jpg" class="card-img-top rounded-circle border-white" alt="Bonnie Green">
        </div>
        <div class="d-block">
          <h2 class="h6">Hi, Jane</h2>
          <a href="../../pages/examples/sign-in.html" class="btn btn-secondary text-dark btn-xs"><span class="mr-2"><span class="fas fa-sign-out-alt"></span></span>Sign Out</a>
        </div>
      </div>
      <div class="collapse-close d-md-none">
          <a href="#sidebarMenu" class="fas fa-times" data-toggle="collapse"
              data-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="true"
              aria-label="Toggle navigation"></a>
      </div>
    </div>
    <ul class="nav flex-column pt-3 pt-md-0">
      <li class="nav-item">
        <span class="nav-link  d-flex justify-content-between align-items-center" data-toggle="collapse" data-target="#submenu-dashboard">
          <span>
            <span class="sidebar-icon"><span class="fas fa-chart-pie"></span></span> 
            <span class="sidebar-text">Dashboard</span>
          </span>
          <span class="link-arrow"><span class="fas fa-chevron-right"></span></span> 
        </span>
        <div class="multi-level collapse  show " role="list" id="submenu-dashboard" aria-expanded="false">
            <ul class="flex-column nav">
              <li class="nav-item ">
                <a href="../../pages/dashboard/dashboard.html" class="nav-link">
                    <span class="sidebar-text-contracted">O</span>
                    <span class="sidebar-text">Overview</span>
                </a>
              </li>
              <li class="nav-item ">
                <a href="../../pages/dashboard/traffic-sources.html" class="nav-link">
                    <span class="sidebar-text-contracted">T</span>
                    <span class="sidebar-text">Traffic & Engagement</span>
                </a>
              </li>
              <li class="nav-item  active ">
                <a href="../../pages/dashboard/app-analysis.html" class="nav-link">
                    <span class="sidebar-text-contracted">P</span>
                    <span class="sidebar-text">Product Analysis</span>
                </a>
              </li>
            </ul>
        </div>
      </li>

      <li class="nav-item ">
        <a href="../../pages/messages.html" class="nav-link d-flex align-items-center justify-content-between">
            <span>
              <span class="sidebar-icon"><span class="fas fa-inbox"></span></span>
              <span class="sidebar-text">Messages</span>
            </span>
            <span class="badge badge-md bg-danger badge-pill notification-count">4</span>
        </a>
      </li>
      <li class="nav-item ">
        <a href="../../pages/users.html" class="nav-link">
          <span class="sidebar-icon"><span class="fas fa-user-check"></span></span>
          <span class="sidebar-text">Users List</span>
        </a>
      </li>
      <li class="nav-item ">
        <a href="../../pages/transactions.html" class="nav-link">
            <span class="sidebar-icon"><span class="fas fa-hand-holding-usd"></span></span>
            <span class="sidebar-text">Transactions</span>
        </a>
      </li>
      <li class="nav-item ">
        <a href="../../pages/tasks.html" class="nav-link">
            <span class="sidebar-icon"><span class="fas fa-clipboard-list"></span></span>
            <span class="sidebar-text">Task List</span>
        </a>
      </li>
      <li class="nav-item ">
        <a href="../../pages/settings.html" class="nav-link">
            <span class="sidebar-icon"><span class="fas fa-cog"></span></span>
            <span class="sidebar-text">Settings</span>
        </a>
      </li>
      <li class="nav-item ">
        <a href="../../pages/calendar.html" class="nav-link">
            <span class="sidebar-icon"><span class="far fa-calendar-alt"></span></span>
            <span class="sidebar-text">Calendar</span>
        </a>
      </li>
      <li class="nav-item ">
        <a href="../../pages/map.html" class="nav-link">
            <span class="sidebar-icon"><span class="fas fa-map-marked-alt"></span></span>
            <span class="sidebar-text">Map</span>
        </a>
      </li>
      <li class="nav-item">
        <span class="nav-link  collapsed  d-flex justify-content-between align-items-center" data-toggle="collapse" data-target="#submenu-app">
          <span>
            <span class="sidebar-icon"><span class="fas fa-table"></span></span> 
            <span class="sidebar-text">Tables</span>
          </span>
          <span class="link-arrow"><span class="fas fa-chevron-right"></span></span> 
        </span>
        <div class="multi-level collapse " role="list" id="submenu-app" aria-expanded="false">
            <ul class="flex-column nav">
                <li class="nav-item ">
                  <a class="nav-link" href="../../pages/tables/datatables.html">
                    <span class="sidebar-text-contracted">D</span>
                    <span class="sidebar-text">DataTables</span>
                  </a>
                </li>
                <li class="nav-item ">
                  <a class="nav-link" href="../../pages/tables/bootstrap-tables.html">
                    <span class="sidebar-text-contracted">B</span>
                    <span class="sidebar-text">Bootstrap Tables</span>
                  </a>
                </li>
            </ul>
        </div>
      </li>
      <li class="nav-item">
        <span class="nav-link  collapsed  d-flex justify-content-between align-items-center" data-toggle="collapse" data-target="#submenu-pages">
          <span>
            <span class="sidebar-icon"><span class="far fa-file-alt"></span></span> 
            <span class="sidebar-text">Page examples</span>
          </span>
          <span class="link-arrow"><span class="fas fa-chevron-right"></span></span> 
        </span>
        <div class="multi-level collapse " role="list" id="submenu-pages" aria-expanded="false">
            <ul class="flex-column nav">
                <li class="nav-item ">
                  <a class="nav-link" href="../../pages/examples/pricing.html">
                    <span class="sidebar-text-contracted">P</span>
                    <span class="sidebar-text">Pricing</span>
                  </a>
                </li>
                <li class="nav-item ">
                  <a class="nav-link" href="../../pages/examples/billing.html">
                    <span class="sidebar-text-contracted">B</span>
                    <span class="sidebar-text">Billing</span>
                  </a>
                </li>
                <li class="nav-item ">
                  <a class="nav-link" href="../../pages/examples/invoice.html">
                    <span class="sidebar-text-contracted">I</span>
                    <span class="sidebar-text">Invoice</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="../../pages/examples/sign-in.html">
                    <span class="sidebar-text-contracted">S</span>
                    <span class="sidebar-text">Sign In</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="../../pages/examples/sign-up.html">
                    <span class="sidebar-text-contracted">S</span>
                    <span class="sidebar-text">Sign Up</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="../../pages/examples/forgot-password.html">
                    <span class="sidebar-text-contracted">F</span>
                    <span class="sidebar-text">Forgot password</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="../../pages/examples/reset-password.html">
                    <span class="sidebar-text-contracted">R</span>
                    <span class="sidebar-text">Reset password</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="../../pages/examples/lock.html">
                    <span class="sidebar-text-contracted">L</span>
                    <span class="sidebar-text">Lock</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="../../pages/examples/404.html">
                    <span class="sidebar-text-contracted">4</span>
                    <span class="sidebar-text">404 Not Found</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="../../pages/examples/500.html">
                    <span class="sidebar-text-contracted">5</span>
                    <span class="sidebar-text">500 Not Found</span>
                  </a>
                </li>
            </ul>
        </div>
      </li>
      <li class="nav-item">
        <span class="nav-link  collapsed  d-flex justify-content-between align-items-center" data-toggle="collapse" data-target="#submenu-components">
          <span>
            <span class="sidebar-icon"><span class="fas fa-box-open"></span></span> 
            <span class="sidebar-text">Components</span>
          </span>
          <span class="link-arrow"><span class="fas fa-chevron-right"></span></span> 
        </span>
        <div class="multi-level collapse " role="list" id="submenu-components" aria-expanded="false">
            <ul class="flex-column nav">
              <li class="nav-item">
                <a class="nav-link" target="_blank" href="https://themesberg.com/docs/volt-bootstrap-5-dashboard/components/accordions/">
                  <span class="sidebar-text-contracted">A</span>
                  <span class="sidebar-text">All Components</span>
                </a>
              </li>
                <li class="nav-item ">
                  <a class="nav-link" href="../../pages/components/buttons.html">
                    <span class="sidebar-text-contracted">B</span>
                    <span class="sidebar-text">Buttons</span>
                  </a>
                </li>
                <li class="nav-item ">
                  <a class="nav-link" href="../../pages/components/notifications.html">
                    <span class="sidebar-text-contracted">N</span>
                    <span class="sidebar-text">Notifications</span>
                  </a>
                </li>
                <li class="nav-item ">
                  <a class="nav-link" href="../../pages/components/forms.html">
                    <span class="sidebar-text-contracted">F</span>
                    <span class="sidebar-text">Forms</span>
                  </a>
                </li>
                <li class="nav-item ">
                  <a class="nav-link" href="../../pages/components/modals.html">
                    <span class="sidebar-text-contracted">M</span>
                    <span class="sidebar-text">Modals</span>
                  </a>
                </li>
                <li class="nav-item ">
                  <a class="nav-link" href="../../pages/components/typography.html">
                    <span class="sidebar-text-contracted">T</span>
                    <span class="sidebar-text">Typography</span>
                  </a>
                </li>
            </ul>
        </div>
      </li>
      <li class="nav-item ">
        <a href="../../pages/widgets.html" class="nav-link">
            <span class="sidebar-icon"><span class="fas fa-th-large"></span></span>
            <span class="sidebar-text">Widgets</span>
        </a>
      </li>
      <li role="separator" class="dropdown-divider mt-4 mb-3 border-black"></li>
      <li class="nav-item">
        <a href="../../index.html" class="nav-link d-flex align-items-center">
          <span class="sidebar-icon">
            <img src="../../assets/img/brand/light.svg" height="20" width="20" alt="Volt Logo">
          </span>
          <span class="mt-1 sidebar-text">Volt Overview</span>
        </a>
      </li>
      <li class="nav-item">
        <a href="https://themesberg.com/docs/volt-bootstrap-5-dashboard/getting-started/quick-start/" target="_blank" class="nav-link d-flex align-items-center">
          <span class="sidebar-icon"><span class="fas fa-book"></span></span>
          <span class="sidebar-text">Documentation <span class="badge badge-md bg-secondary ml-1 text-dark">v1.0</span></span>
        </a>
      </li>
      <li class="nav-item">
        <a href="https://themesberg.com/product/admin-dashboard/volt-premium-bootstrap-5-dashboard" target="_blank" class="nav-link d-flex align-items-center">
          <span class="sidebar-icon"><span class="fas fa-shopping-cart"></span></span>
          <span class="sidebar-text">Buy now</span>
        </a>
      </li>
      <li class="nav-item">
        <a href="https://themesberg.com" target="_blank" class="nav-link d-flex align-items-center">
          <span class="sidebar-icon">
            <img src="../../assets/img/themesberg.svg" height="20" width="20" alt="Themesberg Logo">
          </span>
          <span class="sidebar-text">Themesberg</span>
        </a>
      </li>
    </ul>
  </div>
</nav>









    
        <main class="content">

            <nav class="navbar navbar-top navbar-expand navbar-dashboard navbar-dark pl-0 pr-2 pb-0">
    <div class="container-fluid px-0">
      <div class="d-flex justify-content-between w-100" id="navbarSupportedContent">
        <div class="d-flex align-items-center">
          <button id="sidebar-toggle" class="sidebar-toggle mr-3 btn btn-icon-only btn-lg btn-circle d-none d-md-inline-block"><span class="fas fa-bars"></span></button>
          <!-- Search form -->
          <form class="navbar-search form-inline" id="navbar-search-main">
            <div class="input-group input-group-merge search-bar">
                <span class="input-group-text" id="topbar-addon"><span class="fas fa-search"></span></span>
                <input type="text" class="form-control" id="topbarInputIconLeft" placeholder="Search" aria-label="Search" aria-describedby="topbar-addon">
            </div>
          </form>
        </div>
        <!-- Navbar links -->
        <ul class="navbar-nav align-items-center">
          <li class="nav-item dropdown">
            <a class="nav-link text-dark mr-lg-3 icon-notifications" data-unread-notifications="true" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <span class="icon icon-sm">
                <span class="fas fa-bell bell-shake"></span>
                <span class="icon-badge rounded-circle unread-notifications"></span>
              </span>
            </a>
            <div class="dropdown-menu dashboard-dropdown dropdown-menu-lg dropdown-menu-center mt-2 py-0">
              <div class="list-group list-group-flush">
                <a href="#" class="text-center text-primary font-weight-bold border-bottom border-light py-3">Notifications</a>
                <a href="../../pages/calendar.html" class="list-group-item list-group-item-action border-bottom border-light">
                  <div class="row align-items-center">
                      <div class="col-auto">
                        <!-- Avatar -->
                        <img alt="Image placeholder" src="../../assets/img/team/profile-picture-1.jpg" class="user-avatar lg-avatar rounded-circle">
                      </div>
                      <div class="col pl-0 ml--2">
                        <div class="d-flex justify-content-between align-items-center">
                            <div>
                              <h4 class="h6 mb-0 text-small">Jose Leos</h4>
                            </div>
                            <div class="text-right">
                              <small class="text-danger">a few moments ago</small>
                            </div>
                        </div>
                        <p class="font-small mt-1 mb-0">Added you to an event "Project stand-up" tomorrow at 12:30 AM.</p>
                      </div>
                  </div>
                </a>
                <a href="../../pages/tasks.html" class="list-group-item list-group-item-action border-bottom border-light">
                  <div class="row align-items-center">
                      <div class="col-auto">
                        <!-- Avatar -->
                        <img alt="Image placeholder" src="../../assets/img/team/profile-picture-2.jpg" class="user-avatar lg-avatar rounded-circle">
                      </div>
                      <div class="col pl-0 ml--2">
                        <div class="d-flex justify-content-between align-items-center">
                            <div>
                              <h4 class="h6 mb-0 text-small">Neil Sims</h4>
                            </div>
                            <div class="text-right">
                              <small class="text-danger">2 hrs ago</small>
                            </div>
                        </div>
                        <p class="font-small mt-1 mb-0">You've been assigned a task for "Awesome new project".</p>
                      </div>
                  </div>
                </a>
                <a href="../../pages/tasks.html" class="list-group-item list-group-item-action border-bottom border-light">
                  <div class="row align-items-center">
                      <div class="col-auto">
                        <!-- Avatar -->
                        <img alt="Image placeholder" src="../../assets/img/team/profile-picture-3.jpg" class="user-avatar lg-avatar rounded-circle">
                      </div>
                      <div class="col pl-0 ml--2">
                        <div class="d-flex justify-content-between align-items-center">
                            <div>
                              <h4 class="h6 mb-0 text-small">Roberta Casas</h4>
                            </div>
                            <div class="text-right">
                              <small>5 hrs ago</small>
                            </div>
                        </div>
                        <p class="font-small mt-1 mb-0">Tagged you in a document called "First quarter financial plans",</p>
                      </div>
                  </div>
                </a>
                <a href="../../pages/single-message.html" class="list-group-item list-group-item-action border-bottom border-light">
                  <div class="row align-items-center">
                      <div class="col-auto">
                        <!-- Avatar -->
                        <img alt="Image placeholder" src="../../assets/img/team/profile-picture-4.jpg" class="user-avatar lg-avatar rounded-circle">
                      </div>
                      <div class="col pl-0 ml--2">
                        <div class="d-flex justify-content-between align-items-center">
                            <div>
                              <h4 class="h6 mb-0 text-small">Joseph Garth</h4>
                            </div>
                            <div class="text-right">
                              <small>1 d ago</small>
                            </div>
                        </div>
                        <p class="font-small mt-1 mb-0">New message: "Hey, what's up? All set for the presentation?"</p>
                      </div>
                  </div>
                </a>
                <a href="../../pages/single-message.html" class="list-group-item list-group-item-action border-bottom border-light">
                  <div class="row align-items-center">
                      <div class="col-auto">
                        <!-- Avatar -->
                        <img alt="Image placeholder" src="../../assets/img/team/profile-picture-5.jpg" class="user-avatar lg-avatar rounded-circle">
                      </div>
                      <div class="col pl-0 ml--2">
                        <div class="d-flex justify-content-between align-items-center">
                            <div>
                              <h4 class="h6 mb-0 text-small">Bonnie Green</h4>
                            </div>
                            <div class="text-right">
                              <small>2 hrs ago</small>
                            </div>
                        </div>
                        <p class="font-small mt-1 mb-0">New message: "We need to improve the UI/UX for the landing page."</p>
                      </div>
                  </div>
                </a>
                <a href="#" class="dropdown-item text-center text-primary font-weight-bold py-3">View all</a>
              </div>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link pt-1 px-0" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <div class="media d-flex align-items-center">
                <img class="user-avatar md-avatar rounded-circle" alt="Image placeholder" src="../../assets/img/team/profile-picture-3.jpg">
                <div class="media-body ml-2 text-dark align-items-center d-none d-lg-block">
                  <span class="mb-0 font-small font-weight-bold">Bonnie Green</span>
                </div>
              </div>
            </a>
            <div class="dropdown-menu dashboard-dropdown dropdown-menu-right mt-2">
              <a class="dropdown-item font-weight-bold" href="#"><span class="far fa-user-circle"></span>My Profile</a>
              <a class="dropdown-item font-weight-bold" href="#"><span class="fas fa-cog"></span>Settings</a>
              <a class="dropdown-item font-weight-bold" href="#"><span class="fas fa-envelope-open-text"></span>Messages</a>
              <a class="dropdown-item font-weight-bold" href="#"><span class="fas fa-user-shield"></span>Support</a>
              <div role="separator" class="dropdown-divider"></div>
              <a class="dropdown-item font-weight-bold" href="#"><span class="fas fa-sign-out-alt text-danger"></span>Logout</a>
            </div>
          </li>
        </ul>
      </div>
    </div>
</nav>

            <div class="preloader bg-soft flex-column justify-content-center align-items-center">
    <img class="loader-element animate__animated animate__jackInTheBox" src="../../assets/img/brand/light.svg" height="60" alt="Volt logo">
</div>

            <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center py-4">
                <div class="btn-toolbar">
                    <button class="btn btn-primary btn-sm mr-2 dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <span class="fas fa-plus mr-2"></span>New Task
                    </button>
                    <div class="dropdown-menu dashboard-dropdown dropdown-menu-left mt-2">
                        <a class="dropdown-item font-weight-bold" href="#"><span class="fas fa-tasks mr-2"></span>New Task</a>
                        <a class="dropdown-item font-weight-bold" href="#"><span class="fas fa-cloud-upload-alt mr-2"></span>Upload Files</a>
                        <a class="dropdown-item font-weight-bold" href="#"><span class="fas fa-user-shield mr-2"></span>Preview Security</a>
                        <div role="separator" class="dropdown-divider"></div>
                        <a class="dropdown-item font-weight-bold" href="#"><span class="fas fa-rocket text-danger mr-2"></span>Upgrade to Pro</a>
                    </div>
                </div>
                <div class="btn-group">
                    <button type="button" class="btn btn-sm btn-outline-primary">Share</button>
                    <button type="button" class="btn btn-sm btn-outline-primary">Export</button>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-xl-6 mb-4">
                    <div class="card border-light shadow-sm">
                        <div class="card-body d-flex flex-row align-items-center flex-0 border-bottom">
                            <div class="d-block">
                                <h2 class="h5">App Ranking</h2>
                                <div class="small mt-2 mb-3">                               
                                    <span class="fas fa-angle-up text-success"></span>                                   
                                    <span class="text-success font-weight-bold">155</span>
                                    <span class="font-weight-bold ml-2"><span class="icon icon-small mr-1"><span class="fas fa-globe-europe"></span></span>WorldWide</span>
                                </div>
                                <div class="d-flex">
                                    <div class="d-flex align-items-center mr-3 lh-130">
                                        <span class="shape-xs rounded-circle bg-tertiary mr-2"></span>
                                        <span class="font-weight-normal small">All</span>
                                    </div>
                                    <div class="d-flex align-items-center mr-3 lh-130">
                                        <span class="shape-xs rounded-circle bg-secondary mr-2"></span>
                                        <span class="font-weight-normal small">Travel & Local</span>
                                    </div>
                                    <div class="d-flex align-items-center mr-3 lh-130">
                                        <span class="shape-xs rounded-circle bg-primary mr-2"></span>
                                        <span class="font-weight-normal small">Widgets</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-body p-2">
                            <div class="ct-chart-app-ranking ct-major-tenth ct-series-a"></div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-xl-6 mb-4">
                    <div class="row">
                        <div class="col-12 mb-4">
                            <div class="card border-light shadow-sm">
                                <div class="card-body">
                                     <div class="row d-block d-md-flex align-items-center">
                                        <div class="col-12 col-md-5">
                                            <h2 class="h5 mb-1">Average Rating</h2>
                                            <h3 class="h1 mb-1">4.5</h3>
                                            <div class="mb-2">
                                                <span class="fas fa-star text-warning"></span> 
                                                <span class="fas fa-star text-warning"></span> 
                                                <span class="fas fa-star text-warning"></span> 
                                                <span class="fas fa-star text-warning"></span> 
                                                <span class="fas fa-star-half-alt text-warning"></span>
                                            </div>
                                            <span class="small">Based on <span class="font-weight-bold text-dark">103,456</span> ratings</span> 
                                        </div>
                                        <div class="col-12 col-md-7 mt-3 mt-md-0">
                                            <div class="col-12">
                                                <div class="row d-flex align-items-center mb-1">
                                                    <div class="col-2 text-gray font-weight-bold px-0 small">
                                                        5<span class="fas fa-star ml-1"></span>
                                                    </div>
                                                    <div class="col-10 px-0">
                                                        <div class="progress progress-lg rounded mb-0">
                                                            <div class="progress-bar bg-success rounded" role="progressbar" aria-valuenow="51" aria-valuemin="0" aria-valuemax="100" style="width: 51%;"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- end row -->
                                                <div class="row d-flex align-items-center mb-1">
                                                    <div class="col-2 text-gray font-weight-bold px-0 small">
                                                        4<span class="fas fa-star ml-1"></span>
                                                    </div>
                                                    <div class="col-10 px-0">
                                                        <div class="progress progress-lg rounded mb-0">
                                                            <div class="progress-bar bg-cyan rounded" role="progressbar" aria-valuenow="31" aria-valuemin="0" aria-valuemax="100" style="width: 31%;"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- end row -->
                                                <div class="row d-flex align-items-center mb-1">
                                                    <div class="col-2 text-gray font-weight-bold px-0 small">
                                                        3<span class="fas fa-star ml-1"></span>
                                                    </div>
                                                    <div class="col-10 px-0">
                                                        <div class="progress progress-lg rounded mb-0">
                                                            <div class="progress-bar bg-warning rounded" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 20%;"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- end row -->
                                                <div class="row d-flex align-items-center mb-1">
                                                    <div class="col-2 text-gray font-weight-bold px-0 small">
                                                        2<span class="fas fa-star ml-1"></span>
                                                    </div>
                                                    <div class="col-10 px-0">
                                                        <div class="progress progress-lg rounded mb-0">
                                                            <div class="progress-bar bg-pink rounded" role="progressbar" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100" style="width: 10%;"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- end row -->
                                                <div class="row d-flex align-items-center mb-1">
                                                    <div class="col-2 text-gray font-weight-bold px-0 small">
                                                        1<span class="fas fa-star ml-1"></span>
                                                    </div>
                                                    <div class="col-10 px-0">
                                                        <div class="progress progress-lg rounded mb-0">
                                                            <div class="progress-bar bg-danger rounded" role="progressbar" aria-valuenow="6" aria-valuemin="0" aria-valuemax="100" style="width: 6%;"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <!-- end row -->
                                            </div>
                                        </div>
                                     </div>
                                </div>
                             </div>
                        </div>
                        <div class="col-12 col-sm-6 mb-4 mb-md-0">
                            <div class="card border-light shadow-sm">
                                <div class="card-body">
                                    <h2 class="h5">Total Installs</h2>
                                    <h3 class="h2 mb-1">367,567</h3>
                                    <div class="small mb-3">Feb 1 - Apr 1,  <span class="icon icon-small"><span class="fas fa-globe-europe"></span></span> WorldWide</div> 
                                </div>
                             </div>
                        </div>
                        <div class="col-12 col-sm-6">
                            <div class="card border-light shadow-sm">
                                <div class="card-body">
                                    <h2 class="h5">Related Sites</h2>
                                    <ul class="list-unstyled mb-0">
                                        <li class="mb-1"><span class="icon icon-small text-google w-20 mr-1"><span class="fab fa-google"></span></span><a href="#">google.com</a></li>
                                        <li class="mb-1"><span class="icon icon-small text-facebook w-20 mr-1"><span class="fab fa-facebook-f"></span></span><a href="#">facebook.com</a></li>
                                        <li class="mb-1"><span class="icon icon-small text-twitter w-20 mr-1"><span class="fab fa-twitter"></span></span><a href="#">twitter.com</a></li>
                                    </ul>
                                </div>
                             </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12 mb-4">
                    <div class="card border-light shadow-sm">
                        <div class="card-body">
                            <div class="table-responsive">
                                <table class="table table-centered table-nowrap mb-0 rounded">
                                    <thead class="thead-light">
                                        <tr>
                                            <th class="border-0">Country</th>
                                            <th class="border-0">All</th>
                                            <th class="border-0">All Change</th>
                                            <th class="border-0">Travel & Local</th>
                                            <th class="border-0">Travel & Local Change</th>
                                            <th class="border-0">Widgets</th>
                                            <th class="border-0">Widgets Change</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <!-- Item -->
                                        <tr>
                                            <td class="border-0">                                             
                                                <a href="#" class="d-flex align-items-center">
                                                    <img class="mr-2 image image-small rounded-circle" alt="Image placeholder" src="../../assets/img/flags/united-states-of-america.svg">
                                                    <div><span class="h6">United States</span></div>
                                                </a>
                                            </td>
                                            <td class="border-0 font-weight-bold">106</td>
                                            <td class="border-0 text-danger">
                                                <span class="fas fa-angle-down"></span>                                   
                                                <span class="font-weight-bold">5</span>
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                               3 
                                            </td>
                                            <td class="border-0">
                                               =
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                               32  
                                            </td>
                                            <td class="border-0 text-success">
                                                <span class="fas fa-angle-up"></span>                                   
                                                <span class="font-weight-bold">3</span>
                                            </td>
                                        </tr>
                                        <!-- End of Item -->

                                       <!-- Item -->
                                        <tr>
                                            <td class="border-0">                                             
                                                <a href="#" class="d-flex align-items-center">
                                                    <img class="mr-2 image image-small rounded-circle" alt="Image placeholder" src="../../assets/img/flags/canada.svg">
                                                    <div><span class="h6">Canada</span></div>
                                                </a>
                                            </td>
                                            <td class="border-0 font-weight-bold">76</td>
                                            <td class="border-0 text-success">
                                                <span class="fas fa-angle-up"></span>                                   
                                                <span class="font-weight-bold">17</span>
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                            4 
                                            </td>
                                            <td class="border-0">
                                            =
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                            30  
                                            </td>
                                            <td class="border-0 text-success">
                                                <span class="fas fa-angle-up"></span>                                   
                                                <span class="font-weight-bold">3</span>
                                            </td>
                                        </tr>
                                        <!-- End of Item -->
            
                                       <!-- Item -->
                                        <tr>
                                            <td class="border-0">                                             
                                                <a href="#" class="d-flex align-items-center">
                                                    <img class="mr-2 image image-small rounded-circle" alt="Image placeholder" src="../../assets/img/flags/united-kingdom.svg">
                                                    <div><span class="h6">United Kingdom</span></div>
                                                </a>
                                            </td>
                                            <td class="border-0 font-weight-bold">147</td>
                                            <td class="border-0 text-success">
                                                <span class="fas fa-angle-up"></span>                                   
                                                <span class="font-weight-bold">10</span>
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                            5 
                                            </td>
                                            <td class="border-0">
                                            =
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                            34  
                                            </td>
                                            <td class="border-0 text-success">
                                                <span class="fas fa-angle-up"></span>                                   
                                                <span class="font-weight-bold">7</span>
                                            </td>
                                        </tr>
                                        <!-- End of Item -->

                                        <!-- Item -->
                                        <tr>
                                            <td class="border-0">                                             
                                                <a href="#" class="d-flex align-items-center">
                                                    <img class="mr-2 image image-small rounded-circle" alt="Image placeholder" src="../../assets/img/flags/france.svg">
                                                    <div><span class="h6">France</span></div>
                                                </a>
                                            </td>
                                            <td class="border-0 font-weight-bold">112</td>
                                            <td class="border-0 text-success">
                                                <span class="fas fa-angle-up"></span>                                   
                                                <span class="font-weight-bold">3</span>
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                            5 
                                            </td>
                                            <td class="border-0 text-success">
                                                <span class="fas fa-angle-up"></span>                                   
                                                <span class="font-weight-bold">1</span>
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                            34  
                                            </td>
                                            <td class="border-0 text-danger">
                                                <span class="fas fa-angle-down"></span>                                   
                                                <span class="font-weight-bold">2</span>
                                            </td>
                                        </tr>
                                        <!-- End of Item -->

                                        <!-- Item -->
                                        <tr>
                                            <td class="border-0">                                             
                                                <a href="#" class="d-flex align-items-center">
                                                    <img class="mr-2 image image-small rounded-circle" alt="Image placeholder" src="../../assets/img/flags/japan.svg">
                                                    <div><span class="h6">Japan</span></div>
                                                </a>
                                            </td>
                                            <td class="border-0 font-weight-bold">115</td>
                                            <td class="border-0 text-danger">
                                                <span class="fas fa-angle-down"></span>                                   
                                                <span class="font-weight-bold">12</span>
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                            6 
                                            </td>
                                            <td class="border-0 text-danger">
                                                <span class="fas fa-angle-down"></span>                                   
                                                <span class="font-weight-bold">1</span>
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                            37  
                                            </td>
                                            <td class="border-0 text-danger">
                                                <span class="fas fa-angle-down"></span>                                   
                                                <span class="font-weight-bold">5</span>
                                            </td>
                                        </tr>
                                        <!-- End of Item -->

                                        <!-- Item -->
                                        <tr>
                                            <td class="border-0">                                             
                                                <a href="#" class="d-flex align-items-center">
                                                    <img class="mr-2 image image-small rounded-circle" alt="Image placeholder" src="../../assets/img/flags/germany.svg">
                                                    <div><span class="h6">Germany</span></div>
                                                </a>
                                            </td>
                                            <td class="border-0 font-weight-bold">220</td>
                                            <td class="border-0 text-danger">
                                                <span class="fas fa-angle-down"></span>                                   
                                                <span class="font-weight-bold">56</span>
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                                7 
                                            </td>
                                            <td class="border-0 text-danger">
                                                <span class="fas fa-angle-down"></span>                                   
                                                <span class="font-weight-bold">3</span>
                                            </td>
                                            <td class="border-0 font-weight-bold">
                                                30  
                                            </td>
                                            <td class="border-0 text-success">
                                                <span class="fas fa-angle-up"></span>                                   
                                                <span class="font-weight-bold">2</span>
                                            </td>
                                        </tr>
                                        <!-- End of Item -->
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <footer class="footer section py-5">
    <div class="row">
        <div class="col-12 col-lg-6 mb-4 mb-lg-0">
            <p class="mb-0 text-center text-xl-left">Copyright © 2019-<span class="current-year"></span> <a class="text-primary font-weight-normal" href="https://themesberg.com" target="_blank">Themesberg</a></p>
        </div>

        <div class="col-12 col-lg-6">
            <!-- List -->
            <ul class="list-inline list-group-flush list-group-borderless text-center text-xl-right mb-0">
                <li class="list-inline-item px-0 px-sm-2">
                    <a href="https://themesberg.com/about">About</a>
                </li>
                <li class="list-inline-item px-0 px-sm-2">
                    <a href="https://themesberg.com/themes">Themes</a>
                </li>
                <li class="list-inline-item px-0 px-sm-2">
                    <a href="https://themesberg.com/blog">Blog</a>
                </li>
                <li class="list-inline-item px-0 px-sm-2">
                    <a href="https://themesberg.com/contact">Contact</a>
                </li>
            </ul>
        </div>
    </div>
</footer>
        </main>

    <!-- Core -->
<script src="../../vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../../vendor/bootstrap/dist/js/bootstrap.min.js"></script>

<!-- Vendor JS -->
<script src="../../vendor/onscreen/dist/on-screen.umd.min.js"></script>

<!-- Slider -->
<script src="../../vendor/nouislider/distribute/nouislider.min.js"></script>

<!-- Jarallax -->
<script src="../../vendor/jarallax/dist/jarallax.min.js"></script>

<!-- Smooth scroll -->
<script src="../../vendor/smooth-scroll/dist/smooth-scroll.polyfills.min.js"></script>

<!-- Count up -->
<script src="../../vendor/countup.js/dist/countUp.umd.js"></script>

<!-- Charts -->
<script src="../../vendor/chartist/dist/chartist.min.js"></script>
<script src="../../vendor/chartist-plugin-tooltips/dist/chartist-plugin-tooltip.min.js"></script>

<!-- Datepicker -->
<script src="../../vendor/vanillajs-datepicker/dist/js/datepicker.min.js"></script>

<!-- DataTables -->
<script src="../../vendor/simple-datatables/dist/umd/simple-datatables.js"></script>

<!-- Sweet Alerts 2 -->
<script src="../../vendor/sweetalert2/dist/sweetalert2.all.min.js"></script>

<!-- Moment JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.27.0/moment.min.js"></script>

<!-- Vanilla JS Datepicker -->
<script src="../../vendor/vanillajs-datepicker/dist/js/datepicker.min.js"></script>

<!-- Full Calendar -->
<script src="../../vendor/fullcalendar/main.min.js"></script>

<!-- Dropzone -->
<script src="../../vendor/dropzone/dist/min/dropzone.min.js"></script>

<!-- Choices.js -->
<script src="../../vendor/choices.js/public/assets/scripts/choices.min.js"></script>

<!-- Notyf -->
<script src="../../vendor/notyf/notyf.min.js"></script>

<!-- Mapbox & Leaflet.js -->
<script src="../../vendor/leaflet/dist/leaflet.js"></script>

<!-- SVG Map -->
<script src="../../vendor/svgmap/dist/svgMap.min.js"></script>

<!-- Simplebar -->
<script src="../../vendor/simplebar/dist/simplebar.min.js"></script>

<!-- Github buttons -->
<script async defer src="https://buttons.github.io/buttons.js"></script>

<!-- Volt JS -->
<script src="../../assets/js/volt.js"></script>

    
</body>

</html>
